# getTaskNames

open fun getTaskNames(): List<String>

Returns the names of the tasks to execute in this build. When empty, the default tasks for the project will be executed. If TaskExecutionRequests are set for this build then names from these task parameters are returned.

Note that this will also return entries for each task ARGUMENT as well.>

#### Return

the names of the tasks to execute in this build. Never returns null.